skip to Main Content
DOWNLOADS

Evaluation versions are full-featured, but produce intermittent silences and can not be used for commercial purposes.
Please try and see what they can bring to your productions. If you like them, then support us and go to the store.

V1.1

Plugins for Mac OS X (10.7 or later) and Windows (7 or later, 64-bit).
Evaluation versions are full-featured, but produce intermittent silences and can not be used for commercial purposes. Please try and see what they can bring to your productions. If you like them, then support us and go to the store.
Please note that Ambi Bundle HD AAX plugins require PT HD 12.8.2 or above. If you use an older version of PT HD, please get the classic Ambi Bundle (not HD) also available at www.noisemakers.fr/downloads. Both versions can co-exist on the same system.
These projects demonstrate how to use Ambi Bundle HD (Pan/Limiter/Head) and help to get started with signal routing.
Plugin for Mac OS X (10.7 or later) and Windows (7 or later, 64-bit).
Evaluation versions are full-featured, but produce intermittent silences and can not be used for commercial purposes. Please try and see what they can bring to your productions. If you like them, then support us and go to the store.

Ambi Pan V1.2

Ambi Limiter V1.0

Ambi Head V1.3

These projects demonstrate how to use Ambi Bundle (Pan/Limiter/Head) and help to get started with signal routing.

PANO COMPOSER V1.0

Standalone application for Mac OS X (10.6 or later) and Windows (7 or later, 64-bit or 32-bit)
Back To Top